Subject: 6MAN WG Last Call: <draft-ietf-6man-iana-routing-header-00.txt>

From: Bob Hinden <[email-masked]>
Date: Thu, 12 Nov 2009 13:48:11 +0900

All,

This message starts a 2-week 6MAN Working Group Last Call on advancing:

	Title           : IANA Allocation Guidelines for the IPv6 Routing  
Header
	Author(s)       : J. Arkko, S. Bradner
	Filename        : draft-ietf-6man-iana-routing-header-00.txt
	Pages           : 3
	Date            : 2009-10-12

as a Proposed Standard.  Substantive comments and statements of  
support for advancing this document should be directed to the mailing  
list. Editorial suggestions can be sent to the document editor.  This  
last call will end on November 27, 2009.

Regards,
Bob Hinden & Brian Haberman
6MAN Chairs